Skip to main content
GET
Verify a Stripe checkout session

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

sessionId
string
required

Stripe checkout session ID (returned as sessionId)

Example:

"cs_test_abc123"

Response

Session verification result

sessionId
string
Example:

"cs_test_abc123"

externalOrderId
string
Example:

"order_12345"

stripe
object
finance
object

Local finance transaction snapshot (null until recorded)

ticketsCreated
number
Example:

2

fulfilled
boolean
Example:

true